# Generated by Django 4.2.13 on 2024-06-28 13:16

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("api", "0003_alter_message_chat"),
    ]

    operations = [
        migrations.AddField(
            model_name="chatbot",
            name="template",
            field=models.CharField(
                choices=[
                    ("prompt-based", "Prompt Based"),
                    ("knowledge-based", "Knowledge Based"),
                    ("hybrid", "Hybrid"),
                ],
                default="hybrid",
                help_text="Template for chatbot",
                max_length=20,
            ),
        ),
        migrations.AddField(
            model_name="project",
            name="activated",
            field=models.BooleanField(default=False),
        ),
    ]
